View Issue Details

IDProjectCategoryView StatusLast Update
0002615WishesPlugins API.VMenupublic2014-04-08 17:05
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002615: Нужен способ идентификации выпадающих историй
DescriptionИстория текстового поля открывается как новый диалог, и нет возможности определить что это вообще список истории.

Проще всего - присвоить всем историям текстовых полей общий гуид.
TagsNo tags attached.
Build3851

Activities

samlyukov

2014-03-06 17:13

reporter   bugnote:0011869

DM_GETDROPDOWNOPENED не помогает?

JohnDoe

2014-03-06 18:27

updater   bugnote:0011870

Last edited: 2014-03-06 18:28

View 2 revisions

Не помогает, 0002582
И учитывая что раскрытая история представляет собой самостоятельный диалог - мне например сложно придумать куда вообще посылать DM_GETDROPDOWNOPENED.
(По идее в родительский диалог, а значит надо ещё предварительно получить его хэндл...)

Мне кажется гуид не помешает, даже если DM_GETDROPDOWNOPENED починят.

vskirdin

2014-04-04 16:55

administrator   bugnote:0012112

build 3851
SelectFromEditHistoryId = {4406C688-209F-4378-8B7B-465BF16205FF} --> Dlg.Id

JohnDoe

2014-04-08 14:26

updater   bugnote:0012164

Порядок.
(изменить статус тикета не могу)

Issue History

Date Modified Username Field Change
2014-03-06 14:44 JohnDoe New Issue
2014-03-06 17:13 samlyukov Note Added: 0011869
2014-03-06 18:27 JohnDoe Note Added: 0011870
2014-03-06 18:28 JohnDoe Note Edited: 0011870 View Revisions
2014-04-04 16:55 vskirdin Note Added: 0012112
2014-04-04 16:55 vskirdin Assigned To => vskirdin
2014-04-04 16:55 vskirdin Status new => feedback
2014-04-08 14:26 JohnDoe Note Added: 0012164
2014-04-08 14:26 JohnDoe Status feedback => assigned
2014-04-08 17:05 vskirdin Build => 3851
2014-04-08 17:05 vskirdin Status assigned => closed
2014-04-08 17:05 vskirdin Resolution open => fixed
2014-04-08 17:05 vskirdin Fixed in Version => 3.0